
P  {
	font-size : 13px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;

}

p  {
	font-size : 16px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
	}
H1  {
	font-size : 24px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : normal;
	line-height : 24px;
	color : #545856;
	text-decoration : none;

}

H2  {
	font-size : 18px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : italic;
	line-height : 19px;
	color : #003300;
	text-decoration : none;

}

H3  {
	font-size : 18px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : normal;
	line-height : 19px;
	color : #003300;
	text-decoration : none;

}
H4      { color: #003300; font-size: 14px; font-family: Times, Times New Roman, Courier, Palatino, serif; font-style: normal; font-weight: bold; line-height: 14px; text-decoration: none }
H5     { color: #003300; font-size: 12px; font-family: Times,Times New Roman,Courier,Palatino,serif; font-style: italic; font-weight: bold; line-height: 13px; text-decoration: none }
H6     { color: #003300; font-size: 10px; font-family: Times,Times New Roman,Courier,Palatino,serif; font-style: normal; font-weight: normal; line-height: 11px; text-decoration: none }

A  {
	font-size : 13px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #003300;
	text-decoration : none;

}

A:Visited  {
	font-size : 14px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;

}

A:Active  {
	font-size : 14px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #003300;
	text-decoration : none;

}
A:Hover  {
	font-size : 12px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : italic;
	color : #c6f8fc;
	text-decoration : none;

}
a    { color: #003300; font-size: 13px; font-family: Times, Times New Roman, Courier, Palatino, serif; font-style: normal; font-weight: normal; text-decoration: none; background-color: transparent }
a:Hover   { color: #c6f8fc; font-size: 12px; font-family: Times, Times New Roman, Courier, Palatino, serif; font-style: italic; font-weight: normal; text-decoration: none }


}a:Visited   { color: #000000; font-size: 13px; font-family: Times, Times New Roman, Courier, Palatino, serif; font-style: normal; font-weight: normal }

}a:Active   { color: #003300; font-size: 13px; font-family: Times, Times New Roman, Courier, Palatino, serif; font-style: normal; font-weight: normal; text-decoration: none }


}
BODY  {
	font-size : 13px;

	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;

}

.\314bold  {
	font-size : 14px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : normal;
	line-height : 15px;
	color : #990000;
	text-decoration : none;

}

.\312bold  {
	font-size : 12px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : normal;
	line-height : 13px;
	color : #990000;
	text-decoration : none;

}

.\312reg  {
	font-size : 12px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	line-height : 13px;
	color : #990000;
	text-decoration : none;

}

.tblTd  {
	font-size : 12px;
	font-family : Times, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	line-height : 13px;
	color : #000000;
	text-decoration : none;

}

.tblwht  {
	font-size : 12px;
	font-family : Times, Helvetica, Verdana, sans-serif;
	font-weight : normal;
	font-style : normal;
	line-height : 13px;
	color : #000000;
	text-decoration : none;

}

.tblH1  {
	font-size : 18px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : bold;
	font-style : normal;
	line-height : 18px;
	color : #990000;
	text-decoration : none;

}

.small {
	font-size : 10px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000033;
	text-decoration : none;

}

A.small {
	font-size : 10px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;

}

A.small:hover {
	font-size : 10px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #003300;
	text-decoration : none;
	
}

ul  {
	font-size : 13px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;

li  {
	font-size : 13px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000000;
	text-decoration : none;
}

.fine  {
	font-size : 9px;
	font-family : Times,Times New Roman,Courier,Palatino,serif;
	font-weight : normal;
	font-style : normal;
	color : #000033;
	text-decoration : none;

}
